---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: ppc64le
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-ppc64le.tar.gz
  iso: alpine-minirootfs-3.7.3-ppc64le.tar.gz
  date: 2019-03-06
  time: 20:19:39
  size: 2042598
  sha256: 4cc768924403ff602107b442f114c2ab95d64275ba06768a3f287c73b7a636bc
  sha512: 97675f5d39d949cbc7be337efdec4817b3dae542b4e117f05573e0379ed318e0ab7fed7fef0ebcada1112f4ef9f9b426c7d2b6869d6ec477fadf881b4daffed0
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.7
  arch: ppc64le
  version: 3.7.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.7.3-ppc64le.iso
  iso: alpine-vanilla-3.7.3-ppc64le.iso
  date: 2019-03-06
  time: 20:19:50
  size: 49494016
  sha256: 751b99aba5235ea99d0c8591a958a38f97f4359e87d60bcdefd104c96d34a6dd
  sha512: e4923a9c86a31c62fd93aa11dd786825e7a4c5a3a912f9d63e0689dd12b43268c67cc8ba8c60b260d5a29a8c62341b4a6b73491c1343793cee8a3acf0410a4fa
